<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="VJCandela" group="Optional Apps" checked="False">
<Tip>App for using your PPC as a Flashlight</Tip>
<Guid type="p">6fb5a8bc-4f39-4ba3-be51-51728503a67d</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/21/2007</OEMDate>
</Item>
</Items>

